/*
   Import partials below
*/

/* montserrat-100 - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Thin"), local("Montserrat-Thin"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-100italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Thin Italic"), local("Montserrat-ThinItalic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-100italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-200 - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraLight"), local("Montserrat-ExtraLight"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-200italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraLight Italic"), local("Montserrat-ExtraLightItalic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-200italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-300 - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Light"), local("Montserrat-Light"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-regular - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-regular.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-regular.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-regular.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-regular.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-300italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Light Italic"), local("Montserrat-LightItalic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-300italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-500 - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Italic"), local("Montserrat-Italic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-500italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Medium Italic"), local("Montserrat-MediumItalic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-500italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-600 - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-600italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat SemiBold Italic"), local("Montserrat-SemiBoldItalic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-600italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-700 - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-700italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Bold Italic"), local("Montserrat-BoldItalic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-700italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-800italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraBold Italic"), local("Montserrat-ExtraBoldItalic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-800 - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-800.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-900italic - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Black Italic"), local("Montserrat-BlackItalic"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900italic.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900italic.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900italic.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900italic.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900italic.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-900 - latin */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Black"), local("Montserrat-Black"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900.woff2") format("woff2"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900.woff") format("woff"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900.ttf") format("truetype"), url("../fonts/montserrat-v12-latin/montserrat-v12-latin-900.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* roboto-100 - latin */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/roboto/roboto-v18-latin-100.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Thin"), local("Roboto-Thin"), url("../fonts/roboto/roboto-v18-latin-100.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-100.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-100.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-100.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-100.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-100italic - latin */

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url("../fonts/roboto/roboto-v18-latin-100italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Thin Italic"), local("Roboto-ThinItalic"), url("../fonts/roboto/roboto-v18-latin-100italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-100italic.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-100italic.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-100italic.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-100italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-300 - latin */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto/roboto-v18-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/roboto/roboto-v18-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-300.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-300.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-300.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-300.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-300italic - latin */

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/roboto/roboto-v18-latin-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url("../fonts/roboto/roboto-v18-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-300italic.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-300italic.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-300italic.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-300italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-regular - latin */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto/roboto-v18-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Roboto"), local("Roboto-Regular"), url("../fonts/roboto/roboto-v18-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-regular.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-regular.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-regular.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-regular.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-italic - latin */

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/roboto/roboto-v18-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Italic"), local("Roboto-Italic"), url("../fonts/roboto/roboto-v18-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-italic.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-italic.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-italic.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-500 - latin */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/roboto/roboto-v18-latin-500.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Medium"), local("Roboto-Medium"), url("../fonts/roboto/roboto-v18-latin-500.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-500.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-500.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-500.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-500.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-500italic - latin */

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/roboto/roboto-v18-latin-500italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Medium Italic"), local("Roboto-MediumItalic"), url("../fonts/roboto/roboto-v18-latin-500italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-500italic.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-500italic.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-500italic.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-500italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-700 - latin */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto/roboto-v18-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Bold"), local("Roboto-Bold"), url("../fonts/roboto/roboto-v18-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-700.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-700.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-700.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-700.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-700italic - latin */

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/roboto/roboto-v18-latin-700italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Bold Italic"), local("Roboto-BoldItalic"), url("../fonts/roboto/roboto-v18-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-700italic.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-700italic.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-700italic.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-700italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-900 - latin */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/roboto/roboto-v18-latin-900.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Black"), local("Roboto-Black"), url("../fonts/roboto/roboto-v18-latin-900.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-900.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-900.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-900.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-900.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-900italic - latin */

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/roboto/roboto-v18-latin-900italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Black Italic"), local("Roboto-BlackItalic"), url("../fonts/roboto/roboto-v18-latin-900italic.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/roboto-v18-latin-900italic.woff2") format("woff2"), url("../fonts/roboto/roboto-v18-latin-900italic.woff") format("woff"), url("../fonts/roboto/roboto-v18-latin-900italic.ttf") format("truetype"), url("../fonts/roboto/roboto-v18-latin-900italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* kaushan-script-regular - latin */

@font-face {
  font-family: 'Kaushan Script';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/kaushan-script/kaushan-script-v6-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Kaushan Script"), local("KaushanScript-Regular"), url("../fonts/kaushan-script/kaushan-script-v6-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/kaushan-script/kaushan-script-v6-latin-regular.woff2") format("woff2"), url("../fonts/kaushan-script/kaushan-script-v6-latin-regular.woff") format("woff"), url("../fonts/kaushan-script/kaushan-script-v6-latin-regular.ttf") format("truetype"), url("../fonts/kaushan-script/kaushan-script-v6-latin-regular.svg#KaushanScript") format("svg");
  /* Legacy iOS */
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  box-sizing: border-box;
}

*,
*::after,
*::before {
  box-sizing: inherit;
  overflow-wrap: break-word;
}

body {
  font-family: "Montserrat", "Kaushan Script", "Roboto", sans-serif, serif;
  color: #95e1d3;
  font-size: 14px;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

@-webkit-keyframes menu__link--anim {
  from {
    display: block;
    width: 100%;
    border-bottom: 4px solid #fce38a;
    padding-bottom: 12px;
  }

  to {
    display: block;
    width: 100%;
    border-bottom: 4px solid #fce38a;
    padding-bottom: 12px;
  }
}

@keyframes menu__link--anim {
  from {
    display: block;
    width: 100%;
    border-bottom: 4px solid #fce38a;
    padding-bottom: 12px;
  }

  to {
    display: block;
    width: 100%;
    border-bottom: 4px solid #fce38a;
    padding-bottom: 12px;
  }
}

.header {
  display: flex;
  justify-content: space-between;
  padding-top: 27px;
  align-items: flex-end;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.logo {
  font-size: 30px;
  font-family: "Montserrat";
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
  color: white;
  text-decoration: none;
}

.menu {
  display: flex;
  justify-content: space-between;
}

.menu__item {
  margin-left: 55px;
}

.menu__item:first-child {
  margin-left: 0;
}

.menu__item:hover .menu__btn {
  fill: #fce38a;
}

.menu__item:hover .menu__link {
  color: #fce38a;
  -webkit-animation: menu__link--anim 200ms linear;
  animation: menu__link--anim 200ms linear;
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

.menu__item:hover .menu__link--btn {
  -webkit-animation: none !important;
  animation: none !important;
}

.menu__link {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.2;
  color: white;
}

.menu__btn {
  width: 18px;
  height: 18px;
  fill: white;
}

.banner {
  background: linear-gradient(360deg, rgba(252, 227, 138, 0.9) 0%, rgba(243, 129, 129, 0.9) 100%), url(../images/eagle1x.png) no-repeat center/cover;
  height: 1000px;
  width: 100%;
  min-width: 1200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 46px;
}

.banner__title-discription {
  font-size: 72px;
  color: white;
  font-family: "Kaushan Script", cursive;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 24px;
  display: block;
  font-weight: 500;
  text-transform: none;
}

.banner__title {
  font-size: 150px;
  line-height: 140px;
  font-family: "Montserrat";
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  display: block;
  color: white;
  margin-bottom: 124px;
}

.banner__btn-more {
  width: 182px;
  display: block;
  text-align: center;
  padding: 15px 32px;
  border: 3px solid white;
  background-color: transparent;
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

.section__header {
  margin-bottom: 110px;
}

.section__header--our-team {
  margin-bottom: 88px;
}

.section__title-discription {
  color: #333333;
  font-size: 24px;
  font-family: "Kaushan Script", cursive;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 24px;
  display: block;
  font-weight: 500;
  text-transform: none;
}

.section__title {
  font-size: 30px;
  font-family: "Montserrat";
  color: #333333;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  display: block;
}

.section__title--our-team {
  margin-bottom: 40px;
}

.section__title::after {
  content: "";
  display: block;
  width: 60px;
  border-bottom: 4px solid #f38181;
  margin: 0 auto;
  padding-top: 40px;
}

.section__discription {
  font-size: 15px;
  font-family: "Roboto";
  color: #999999;
  line-height: 1.6;
  text-align: center;
  width: 960px;
  margin: 0 auto;
}

/* services */

.services {
  margin-bottom: 84px;
}

.services__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.services__item {
  width: 382px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 100px;
}

.services__item:nth-last-child(-n + 3) {
  margin-bottom: 0;
}

.services__icon {
  width: 82px;
  height: 70px;
  background-position: top;
}

.services__info {
  width: 300px;
}

.services-info__title {
  font-size: 14px;
  font-family: "Montserrat";
  color: #333333;
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 6px;
  font-weight: 400;
}

.services-info__discription {
  font-size: 15px;
  font-family: "Roboto";
  color: #999999;
  line-height: 1.6;
  text-align: left;
}

/* our team */

@-webkit-keyframes social-icon--anim {
  from {
    background-color: #f38181;
  }

  to {
    background-color: #f38181;
  }
}

@keyframes social-icon--anim {
  from {
    background-color: #f38181;
  }

  to {
    background-color: #f38181;
  }
}

.our-team {
  margin-bottom: 80px;
}

.personal {
  display: flex;
  justify-content: space-between;
}

.personal__socials-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: background-image 200ms linear, opacity 200ms linear, -webkit-transform 200ms linear;
  transition: background-image 200ms linear, opacity 200ms linear, transform 200ms linear;
  transition: background-image 200ms linear, opacity 200ms linear, transform 200ms linear, -webkit-transform 200ms linear;
  display: flex;
  background-image: linear-gradient(90deg, rgba(252, 227, 138, 0.9) 0%, rgba(243, 129, 129, 0.9) 100%);
  justify-content: center;
  align-items: center;
  opacity: 0;
}

.personal__item {
  width: 380px;
}

.personal__avatar {
  margin-bottom: 28px;
  position: relative;
  transition: opacity 200ms linear, background-color 200ms linear, -webkit-transform 200ms linear;
  transition: opacity 200ms linear, background-color 200ms linear, transform 200ms linear;
  transition: opacity 200ms linear, background-color 200ms linear, transform 200ms linear, -webkit-transform 200ms linear;
}

.personal__avatar:hover {
  transition: -webkit-transform 200ms linear;
  transition: transform 200ms linear;
  transition: transform 200ms linear, -webkit-transform 200ms linear;
  background-color: #95e1d3;
}

.personal__avatar:hover .personal__socials-wrapper {
  -webkit-transform: translate(-10px, -10px);
  transform: translate(-10px, -10px);
  transition: -webkit-transform 200ms linear;
  transition: transform 200ms linear;
  transition: transform 200ms linear, -webkit-transform 200ms linear;
  z-index: 1;
  opacity: 1;
}

.personal__avatar:hover .personal__img {
  transition: -webkit-transform 200ms linear;
  transition: transform 200ms linear;
  transition: transform 200ms linear, -webkit-transform 200ms linear;
  -webkit-transform: translate(-10px, -10px);
  transform: translate(-10px, -10px);
}

.personal__img {
  width: 100%;
  height: 100%;
}

.personal__name {
  font-size: 14px;
  font-family: "Montserrat";
  color: #333333;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 10px;
}

.personal__profession {
  font-size: 15px;
  font-family: "Roboto";
  color: #999999;
  font-style: italic;
  line-height: 1.6;
  text-align: center;
}

.socials {
  display: flex;
}

.socials__icon {
  width: 56px;
  height: 56px;
  background-color: #fce38a;
  margin-right: 1px;
}

.socials__icon:hover {
  -webkit-animation: social-icon--anim 200ms linear;
  animation: social-icon--anim 200ms linear;
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

.socials__icon:nth-last-child() {
  margin-right: 0;
}

.socials__link {
  display: block;
  width: 56px;
  height: 56px;
  position: relative;
}

.socials__link:hover .socials__svg {
  fill: white;
}

.socials__svg {
  width: 26px;
  height: 26px;
  display: block;
  fill: #f38181;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.socials__svg--facebook {
  width: 12px;
}

/* footer */

.footer {
  border-top: 1px solid #e5e5e5;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #333333;
}

.footer-address__decription {
  font-size: 14px;
  font-family: "Montserrat";
  color: #333333;
  line-height: 1.2;
  font-style: normal;
}

.footer-address__link {
  text-decoration: none;
  color: #f38181;
}

.contact-form {
  width: 380px;
  height: 40px;
  display: flex;
}

.contact-form__email {
  width: 230px;
  height: 40px;
  border-left: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  border-right: none;
  padding: 10px;
}

.contact-form__email::-webkit-input-placeholder {
  color: #e5e5e5;
}

.contact-form__btn {
  width: 150px;
  height: 40px;
  border: none;
  background-color: #95e1d3;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "Montserrat";
  color: white;
  font-weight: bold;
  line-height: 1.2;
  padding: 14px 32px;
  cursor: pointer;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .banner {
    background: linear-gradient(360deg, #fce38a 0%, #f38181 100%), url(../images/eagle.png) no-repeat center/cover;
  }
}